RRAMS PWD - Mobile Application - Feature #653

Splash and Login Screen
14/06/2024 04:45 PM - Subodh Neelapati

Status: Closed Start date: 14/06/2024
Priority: High Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Modify Splash and Login screen with new Designs

History

#1 - 21/06/2024 02:19 AM - Kalyan Derangula

- Status changed from Resolved to Ready for Prod

#2 - 23/07/2024 12:12 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
